/*
==================================================

	#Page Styles
	
==================================================
*/




/********************** Flags **********************/

#flags {
 margin-top:5px;
}








#flags .link {
	opacity:0.65;
    -webkit-transition: opacity .33s linear;
    -moz-transition: opacity .33s linear;
    -o-transition: opacity .33s linear;
    transition: opacity .33s linear;
}

#flags .link:hover {
	opacity:1;	
}


#flags .current {
	opacity:1;
}

#flags a {
	font-size: 1.2rem;
	text-transform: uppercase;
	color:black !important;
	font-weight: bold;
	text-decoration:none;
	margin:0;
	padding:0 5px;
}








input[type="submit"],input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea {

    width: 100%;
}

label.right {display:inline;}

.Actions {text-align:center;}

.visible {
  display:block;
}

.hidden {
  display:none;
}


.logo {
  width:150px;
  cursor:pointer;
}
/*
.even {
  background: #eee !important;
}
*/



/* TABLES*/

.even img, .odd img {
  margin-left:13px;
}


thead, tfoot{
background: white;
border:none
}

table.dataTable thead .sorting_desc {
    background-image: url("../images/datatable/sort_desc.png");
}

table.dataTable thead .sorting_asc {
    background-image: url("../images/datatable/sort_asc.png");
}

table.dataTable thead .sorting {
    background-image: url("../images/datatable/sort_both.png");
}

.dataTables_filter {
  display:none;
}


td {
	max-width: 300px !important;
}



.imageList {
  max-width:150px;
  max-height:150px;
}